FreeMat

- Main Page
- Related Pages

vtkHierarchicalDataSetGeometryFilter

Section: Visualization Toolkit Graphics Classes

# Usage

Legacy class. Use vtkCompositeDataGeometryFilter instead.

To create an instance of class vtkHierarchicalDataSetGeometryFilter, simply invoke its constructor as follows

      obj = vtkHierarchicalDataSetGeometryFilter

# Methods

The class vtkHierarchicalDataSetGeometryFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkHierarchicalDataSetGeometryFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkHierarchicalDataSetGeometryFilter = obj.NewInstance ()`
- `vtkHierarchicalDataSetGeometryFilter = obj.SafeDownCast (vtkObject o)`